TAAS - Feature #204

Finalized
06/22/2023 09:32 AM - Junaid M

Status: Ready for Coding Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Shilpa Pavithran % Done: 20%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Finalized

Description

Coding Year Finalized

History

#1 - 06/26/2023 05:27 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

#2 - 03/25/2025 03:31 PM - Anil KV

=>Consider only Status = 'Year End' FYs

=>In save

-> Ask Y/N (Finalized then cannot UnFinalized,
) — Y then set Satats = Finalized

#3 - 04/02/2025 11:44 AM - Theja Ponon
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Shilpa Pavithran

- % Done changed from 0 to 20

05/04/2025

So Cannot Add/Edit/Delete the period, Do you want to continue?
